
#canvas {
    position: absolute;
    top: 20px;
    left: 5px;
}

#coord {
    position: fixed;
    top: 10px;
    left: 10px;
}

#console {
    position: fixed;
    top: 10px;
    left: 400px;
    witdh: 400px;
    height: 800px;
}
